/*
Theme Name: Ri Solaris Child Theme
Theme URI: http://wp.rivertheme.com/ri-solaris
Description: Child theme of Solaris
Author: ZooTemplate
Author URI: http://www.zootemplate.com/
Template: ri-solaris
Version: 1.0.0
*/
@import url("../ri-solaris/style.css");


/*
  Allamanda Custom Styles
*/

.why-choose-us h1.rit-custom-heading {
  color: white;
}

.why-choose-us h5 {
  color: white;
  margin: 0;
  padding: 0;
}

.why-choose-us p.description {
  color: white;
  text-align: center;
}

.allamanda-button button {
  background-color: #2f893f !important;
  margin: 0;
  min-height: 50px;
  padding: 0;
}
.allamanda-button .vc_btn3.vc_btn3-color-green, 
.allamanda-button .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat{
	background-color: #2F893F;
}
.allamanda-button .vc_btn3.vc_btn3-color-green, 
.allamanda-button .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat{
	background-color: #2F893F;
}
.allamanda-button .vc_btn3.vc_btn3-color-green:hover, 
.allamanda-button .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.allamanda-button .vc_btn3.vc_btn3-color-green:active, 
.allamanda-button .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:active{
	background-color: #eeac00;
}

.rit-news-info .description{
  line-height: 1.7;
}

[id*="sidebar-"] .widget_nav_menu .widget-title {
  background: #2F893F none repeat scroll 0 0;
}
[id*="sidebar-"] .widget_text .widget-title {
  background: #2F893F none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  margin: 0;
  padding: 20px 30px;
  text-transform: uppercase;
}
[id*="sidebar-"] .rit_testimonials_widget, 
[id*="sidebar-"] .widget_nav_menu,
[id*="sidebar-"] .widget_text {
  border: 1px solid #2F893F;
  box-shadow: 0px 0px 0 transparent;
}

[id*="sidebar-"] .textwidget {
  padding: 5px 10px !important;
}

[id*="sidebar-"] .wpcf7 input, 
[id*="sidebar-"] .wpcf7 textarea {
  font-size: 13px;
  margin-top: 15px;
  padding: 10px;
}
.wpcf7-form-control-wrap select{
  font-size: 13px;
  margin-top: 15px;
  padding: 10px 5px;
}
[id*="sidebar-"] .widget_nav_menu .menu-services-menu-container .menu .menu-item {
  padding-left: 30px;
  padding-right: 30px;
}
.widget ul li a {
  font-size:14px;
}

.breadcrumbs {
  font-size: 14px;
}

/* Footer */

.site-footer .widget .widget-title {
  color: #fff;
  font-size: 20px;
font-weight: 600;
  padding-bottom: 20px;
}
.site-footer .widget_nav_menu ul li::before {
  content: "";
}

.site-footer .widget ul li {
  line-height: 16px;
}

.site-footer .widget_nav_menu ul li {
  padding: 6px 0;
}

.site-footer .widget ul li a {
  font-size: 14px;
}
.allamanda-accordion .vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel .vc_tta-panel-heading a{
  background: #2F893F;
  color: #fff;
}

.allamanda-accordion .vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-heading a{
  background: #2F893F;
  color: #fff;
}

.vc_btn3-container.guarantee-button {
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}

.vc_btn3-container.guarantee-button:before{
	
	background-image: url('http://allamanda.com.au/wp-content/uploads/2018/05/100-1.png');
    background-size: 150px 150px;
    background-repeat: no-repeat;
    content:"";
    display: inline-block;
    width: 150px; 
    height: 150px;
    position: absolute;
	top: -100px;
	left: 0;
	z-index: 10;
}
.guarantee-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
	
	background: #2F893F;
	border-radius: 0;
	border: 0;
	color: #fff;
    font-weight: bold;
    font-size: 18px;
	width: 100%;
}
.guarantee-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover{
	background: #EFAB00;
	color: #fff;
}
.vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title>a:hover{
	background: #EFAB00 !important;
}
#main-navigation li:hover > a{
	color: #378035;
}
.service .wrapper-img a:after{
	background: rgba(47,137,63,0.9)
}
.why-choose-us .rit-custom-heading.devide span:after{
	background: url('http://allamanda.com.au/wp-content/uploads/2018/05/bg-title-widget-light.png') no-repeat center center;
}
@media (max-width: 990px){
  #logo img{
    width: 250px;
  }
}
